/*
Theme Name: Rene's Marine Theme
Template: shopkeeper
Author: Level Up Design
Version: 1.0.1458358844
Updated: 2016-03-19 03:40:44
*/

@charset "UTF-8";

/* General short cuts */
.bg-size-cover .vc_column-inner { background-size: cover !important; }
.bg-pos-right .vc_column-inner { background-position-x: 100% !important }

@media only screen and (min-width: 768px) {
  .narrow_layout_display_only { display: none !important; }
  .wide_layout_display_only { display: initial !important; }
}
@media only screen and (max-width: 767px) {
  .narrow_layout_display_only { display: initial !important; }
  .wide_layout_display_only { display: none !important; }
}

@media only screen and (max-width: 1022px) {
  .hide_for_mobile_menu { display: none !important; }
}

/* Header transparency */
#site-top-bar { background-color: rgba(0, 0, 0, 0.2) !important; }
@media only screen and (min-width: 63.9375em) {
  #page_wrapper.transparent_header .site-header {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+80,000000+100&0.2+1,0.2+80,0+100 */
    background: -moz-linear-gradient(top,  rgba(0,0,0,0.2) 0%, rgba(0,0,0,0.2) 1%, rgba(0,0,0,0.2) 80%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0.2) 0%,rgba(0,0,0,0.2) 1%,rgba(0,0,0,0.2) 80%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(0,0,0,0.2) 0%,rgba(0,0,0,0.2) 1%,rgba(0,0,0,0.2) 80%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
  }
}

.site-header.sticky, #page_wrapper.transparent_header .site-header.sticky {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+85,000000+100&0.75+0,0.7+86,0.2+100 */
background: -moz-linear-gradient(top,  rgba(0,0,0,0.75) 0%, rgba(0,0,0,0.7) 85%, rgba(0,0,0,0.7) 86%, rgba(0,0,0,0.2) 100%) !important; /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.75) 0%,rgba(0,0,0,0.7) 85%,rgba(0,0,0,0.7) 86%,rgba(0,0,0,0.2) 100%) !important; /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,0.75) 0%,rgba(0,0,0,0.7) 85%,rgba(0,0,0,0.7) 86%,rgba(0,0,0,0.2) 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf000000', endColorstr='#33000000',GradientType=0 ) !important; /* IE6-9 */}

@media only screen and (max-width: 1022px) {
.site-header {
background: -moz-linear-gradient(top,  rgba(0,0,0,0.9) 0%, rgba(0,0,0,0.9) 85%, rgba(0,0,0,0.75) 100%) !important; /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.9) 0%,rgba(0,0,0,0.9) 85%,rgba(0,0,0,0.75) 100%) !important; /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,0.9) 0%,rgba(0,0,0,0.9) 85%,rgba(0,0,0,0.75) 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6000000', endColorstr='#bf000000',GradientType=0 ) !important; /* IE6-9 */
}
}

/* Banner bullet */
.shortcode_banner_simple_height_bullet { width: 120px; height: 120px; font-weight: 700; }

/* Footer */
#site-footer a, .footer-navigation-wrapper ul li:after { color: #0032ea !important; }

/* Header */
#page_wrapper.sticky_header .content-area, #page_wrapper.transparent_header .content-area { margin-top: 0 !important; }

.page_header
{
    text-align: left;
	margin-bottom: 22px;
	background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.page_header.with_featured_img
{
	padding-top:135px;
	padding-bottom:170px;
	margin-top: -85px;
	margin-bottom: 40px;
}

.page_header_bkg
{	
	width: 100%;
	height: 100%;

	margin-top: -85px;

	background-position: center center;
	background-size: cover;
	background-repeat:no-repeat;
	
	position: absolute;
	top: 0;
	left: 0;
}

/* Shop pages */
@media only screen and (min-width: 1000px) { .shop_row { width: 90%; } }
@media only screen and (min-width: 1400px) { .shop_row { width: 80%; } }

@mediaonly screen and (min-width: 63.9375em) {
  #page_wrapper.transparent_header .shop_header.with_featured_img  .page-title { padding-top: 90px !important; }
}
#page_wrapper.transparent_header .shop_header.with_parallax .page-title { padding-top: 0px !important; margin-top: 80px !important; margin-bottom: -80px !important;}
#page_wrapper.transparent_header .shop_header .page-title { padding-top: 0px !important; margin-top: -80px !important; margin-bottom: 30px !important; }

@media only screen and (min-width: 40.063em) {
  .shop_header { margin-bottom: 0px; } 
  .shop_header.with_featured_img { margin-bottom: 60px; } 
}

/*.category_item_bkg { height:50%; min-height: 50.6%; }*/
@media only screen and (min-width: 40em) { 
.categories_grid .category_1 .category_item, .categories_grid .category_2 .category_item, .categories_grid .category_4 .category_item, .categories_grid   .category_five_cat_1 .category_item, .categories_grid .category_five_cat_3 .category_item, .categories_grid .category_five_cat_4 .category_item, .categories_grid .category_four_cat_1 .category_item, .categories_grid .category_three_cat_1 .category_item, .categories_grid .category_two_cat_1 .category_item, .categories_grid .category_two_cat_2 .category_item, .categories_grid .category_one_cat_1 .category_item 
  { height: 25rem; } 

.categories_grid .category_3 .category_item, .categories_grid .category_5 .category_item, .categories_grid .category_6 .category_item, .categories_grid .category_more_than_6 .category_item, .categories_grid .category_five_cat_2 .category_item, .categories_grid .category_five_cat_5 .category_item, .categories_grid .category_four_cat_2 .category_item, .categories_grid .category_four_cat_3 .category_item, .categories_grid .category_four_cat_4 .category_item, .categories_grid .category_three_cat_2 .category_item, .categories_grid .category_three_cat_3 .category_item
  { height: 20rem; } 
}

/* Home page */
.more-sale-items-btn .vc_btn3 { margin-top: -120px; }

/* Table */
.table,.tableDesign table{width:100%;margin-bottom:30px;font-weight:300;margin-top:8px;}
.table_top,.tableDesign thead td{height:30px;background:#858585;color:white;font-size:14px;line-height:30px;}
.table_col,.tableDesign td{padding:0 8px;}.col1{width:158px;}.col2{width:116px;}
.table_row,.tableDesign tbody td{border-bottom:1px solid #c7c7c7 !important;height:40px;color:#454545;padding-top:5px;padding-bottom:5px;}
.tableText{color:#7c7c7c;line-height:20px;font-weight:300;}
.tableDesign tbody tr:nth-child(even) { background: #ebebeb; }

.tableDesign { font-family: 'Open Sans', sans-serif; } 
.tableDesign table tr td { line-height: 22px; font-size: 13px; } 
@media only screen and (max-width: 600px) { .tableDesign table tr td { line-height: 12px; font-size: 8px; padding: 0 4px; } }
@media only screen and (max-width: 400px) { .tableDesign table tr td { font-size: 6px; padding: 0 2px; } }

.chemical_composition {
    font-weight: 300;
    font-size: 25px;
    color: #059A9C;
    font-family: 'Ubuntu', sans-serif;
    line-height: 26px;
}

/* Copy right */
#site-footer .copyright_text a:link { color: transparent !important; }

/* Header size adjustment for mobile */
@media only screen and (max-width: 1022px) {
  .page_header.with_featured_img { margin-top: -200px !important; margin-bottom: -20px !important; } 
  .shop_header.with_featured_img { margin-top: -150px !important; padding-bottom: 100px !important; }   
  .full-width-page { margin-top: -65px !important; }
  .boxed-page { margin-top: -65px !important; }
}

/* Cart */
.shipping_desc {
    font-size: 12px !important;
    line-height: 12px !important;
    text-indent: 0 !important;
    margin-left: -18px !important;
}